Tom Wyant
and 1 contributors

Documentation

Modules

Changes for version 0.024

  • Remove TomTom support. As of January 5 2015, Geo::Coder::TomTom requires an API key. Since I have not been supporting geocoders that require registration, TomTom has been dropped. It has not worked since November 2014 anyway.